@charset "utf-8";
/* CSS Document */

#body{}
input{ width:180px; height: 20px;}
body{background-color: ;}
#inputs{ margin: auto; width: 300px; height: auto;}
#inputs_form{}
#rfirstname{}
#lastname{}
#rmajor{}
#ubutton{}
#display{margin: auto; width: 500px; height: auto; background-color: aliceblue}
#content{}